Page 1 sur 1

[Bug afur ?] linkchecker

Publié : sam. 24 nov. 2018, 12:07
par Fanch
Salut,

Linkchecker en version 9.4-3 sur afur m'indique qu'il est perimé:
https://afur.archlinux.fr/?action=view&p=878

J'upload donc la derniere version:
https://afur.archlinux.fr/?action=view&p=907

Mais apparement il n'a pas detecter que c'etait la meme chose (les 2 package reste sur afur)

Peut-être le .0 en plus dans le numéro de version ?

Bug ou pas bug afur, si quelqu'un, qui a les bon droit, peux supprimer la vieille version, ca serait super sympa, merci !

Re: [Bug afur ?] linkchecker

Publié : sam. 24 nov. 2018, 18:34
par FoolEcho
Salut,

J'ai supprimé la version caduque. Un bug à l'import sans doute oui (je n'ai pas regardé mais je verrais bien un souci du fait du changement d'architecture any -> x86_64 entre les deux versions).

Re: [Bug afur ?] linkchecker

Publié : sam. 24 nov. 2018, 19:14
par Fanch
Super Merci !

Re: [Bug afur ?] linkchecker

Publié : sam. 12 janv. 2019, 15:15
par Fanch

Re: [Bug afur ?] linkchecker

Publié : dim. 13 janv. 2019, 07:01
par lemust83
Bonjour.
Si ça peut aider, en graphique sans être connecté, depuis le lien donné par Fanch ci-dessus, je peux télécharger le paquet, mais le lien source renvoie une erreur 404.

Re: [Bug afur ?] linkchecker

Publié : dim. 13 janv. 2019, 09:25
par FoolEcho
Fanch a écrit :
sam. 12 janv. 2019, 15:15
salut, meme chose pour php-igbinary:
https://afur.archlinux.fr/?action=view&p=894
https://afur.archlinux.fr/?action=view&p=914
J'ai supprimé la version pour l'architecture «any».

Re: [Bug afur ?] linkchecker

Publié : dim. 13 janv. 2019, 17:59
par Fanch
merci